<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('support_settings', function (Blueprint $table) {
           $table->string('telegram_link_2')->nullable()->after('telegram_link'); 
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('support_settings', function (Blueprint $table) {
            $table->dropColumn('telegram_link_2');
        });
    }
};
